AsterNet Class Library (Sandcastle documentation)

| ManagerResponse attributes Field

[Missing <summary> documentation for "F:AsterNET.Manager.Response.ManagerResponse.attributes"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected Dictionary<string, string> attributes

    Protected attributes As Dictionary(Of String, String)

    protected:
    Dictionary<String^, String^>^ attributes

    val mutable attributes: Dictionary<string, string>

#### Field Value

Type: Dictionary
String, String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace